html,
body {
  min-height: 100%;
}
html {
  height: 100%;
  font-family: 'Alef', sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  --BG_COLOR: #f3f3f3;
  --TEXT_COLOR: #000;
  --LINK_COLOR: #9f52cc;
  --SUBTITLE_COLOR: #444;
  --HOVER_BORDER_COLOR: #000;
  --DETAILS_BG_COLOR: #ddd;
}
@media (prefers-color-scheme: dark) {
  html {
    --BG_COLOR: #1c1d1f;
    --TEXT_COLOR: #e8e6e3;
    --LINK_COLOR: #9f52cc;
    --SUBTITLE_COLOR: #d0ccc5;
    --HOVER_BORDER_COLOR: rgba(243,243,243,0.7);
    --DETAILS_BG_COLOR: #2f3233;
  }
}
@media (max-width: 767.98px) {
  html {
    font-size: 12px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  html {
    font-size: 13px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  html {
    font-size: 14px;
  }
}
@media (min-width: 1200px) {
  html {
    font-size: 16px;
  }
}
body {
  display: flex;
  flex-direction: column;
  overflow-y: scroll;
  margin: 0px;
  width: 100%;
  background-color: #f3f3f3;
  background-color: var(--BG_COLOR);
  color: #000;
  color: var(--TEXT_COLOR);
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
a,
img {
  border: none;
  outline: none;
}
a {
  color: #9f52cc;
  color: var(--LINK_COLOR);
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#container {
  flex: 1;
  width: 100%;
  max-width: 1000px;
  margin: 3rem auto 0;
  padding: 0 1.25rem;
}
#about {
  font-size: 2.25rem;
  margin-bottom: 2rem;
  text-align: center;
}
#about .title {
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 0.05em;
}
#about > div:not(.title) {
  font-size: 0.5em;
  color: #444;
  color: var(--SUBTITLE_COLOR);
}
#thumbnails {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-bottom: 1rem;
  flex-wrap: wrap;
}
#thumbnails .thumb {
  border: 4px solid transparent;
  filter: grayscale(1);
  transition: filter 0.2s, border-color 0.2s;
  cursor: pointer;
  margin: 0 0.4rem 1rem;
}
@media (max-width: 799px) {
  #thumbnails .thumb {
    width: 120px;
    border-width: 3px;
  }
}
@media (max-width: 549px) {
  #thumbnails .thumb {
    width: 70px;
    border-width: 2px;
  }
}
#thumbnails .thumb.selected {
  filter: grayscale(0);
  border-color: #ff831a;
}
#thumbnails .thumb:hover {
  border-color: #000;
  border-color: var(--HOVER_BORDER_COLOR);
  filter: grayscale(0);
}
#issue-viewer {
  display: flex;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  font-size: 1rem;
}
@media (max-width: 619px) {
  #issue-viewer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 300px;
  }
  #issue-viewer div {
    width: 100%;
  }
}
#issue-viewer #full {
  flex: 2;
  position: relative;
  overflow: hidden;
  background-color: #888;
  grid-row-start: 1;
  grid-row: span 1;
  background-size: cover;
  background-position: center;
}
#issue-viewer #full::before {
  content: '';
  display: block;
  background-color: rgba(0,0,0,0.5);
  padding-bottom: 119.45%;
  opacity: 0;
  transition: opacity 0.2s;
}
#issue-viewer #full.loading::before {
  opacity: 1;
}
#issue-details {
  flex: 1;
  background-color: #ddd;
  background-color: var(--DETAILS_BG_COLOR);
  padding: 12px;
}
#issue-details::after {
  padding-bottom: 20.45%;
}
#issue-details .section {
  margin-bottom: 16px;
}
#issue-details .title {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.1em;
}
#footer {
  width: 100%;
  background-color: #f3f3f3;
  color: #000;
  margin: 3em auto 0;
  padding: 2em;
  font-size: 1rem;
  letter-spacing: 0.05em;
  text-align: center;
  text-transform: uppercase;
}
#footer img {
  display: inline-block;
}
#footer > div {
  margin-bottom: -5px;
}
#footer a {
  font-size: 1rem;
  font-weight: 700;
}
